TD,OL,LO,P,INPUT,SELECT,TEXTAREA
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 9pt;
	color : #000000;
	text-decoration : none;
	text-align : top;
	vertical-align : top;
	}

.leftlist ul { margin-left: 0; padding-left: 1em;}
.leftlist li { margin-top: 1em; margin-left: 0; padding-left: 0;}


li { margin-top: 1em;}


ul.box
  {
  margin-top: 0.1em; 
	margin-left: 1em; 
	padding-left: 1em;
	background-color:#ffffff;
  list-style-type:none;
  }
li.box { margin-top: 0.1em;}


	
TD IMG {display: block;}	
	
.BlueBox
{
        background-color : #004186;
}

.header
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 20pt;
	font-weight : bold;
	color : #ff9412;
	text-align : left;
	text-decoration : none;
	}

H3
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
	color : #ff9412;
	text-decoration : none;
	}

H4
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
	color : #000000;
	text-decoration : none;
	}
.H4
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #738BA7;
	text-decoration : none;
	}
a.H4
	{
	color : #000000;
	text-decoration : none;
	}
a.H4:visited
	{
	color : #000000;
	text-decoration : none;
	}
a.H4:hover
  {
	color : #ff9412;
	text-decoration : none;
	}

	
H5
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #738BA7;
	text-decoration : none;
	}
.H5
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #738BA7;
	text-decoration : none;
	}
H6
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
	color : #00aeef;
	text-decoration : none;
	}
.H6
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #00aeef;
	text-decoration : none;
	}
BODY.page
        {
			   margin : 10px 0px 10px 0px;
				 position: relative;
         background-color : #ffffff;
        }


.navi-top
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	text-align : left;
	color : #ffffff;
  background-color : #3E5C92;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 10px;
	padding-right : 10px;
	}

.navi-top-selected
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #ff9412;
	text-decoration : none;
	margin-top : 2px;
	margin-bottom : 2px;

	}


a.navi-top
	{
	color : #ffffff;
	text-decoration : none;
	padding-left : 10px;
	padding-right : 10px;
	}
a.navi-top:visited
	{
	color : #ffffff;
	text-decoration : none;
	padding-left : 10px;
	padding-right : 10px;
	}
a.navi-top:hover
  {
	color : #ff9412;
	text-decoration : none;
	padding-left : 10px;
	padding-right : 10px;
	}

.Border1
{
border-width: 1px; 
border-style: solid; 
border-color: #B0B0F0;
background-color : #ffffff;
}

.navi-left
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	text-align : left;
	color : #000000;
  background-color : #ffffff;
	padding-top : 2px;
	padding-bottom : 2px;
	}

a.navi-left
	{
	color : #000000;
	text-decoration : none;
	}
a.navi-left:visited
	{
	color : #000000;
	text-decoration : none;
	}
a.navi-left:hover
  {
	color : #ff9412;
	text-decoration : none;
	}

.links
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	color : #000000;
	text-decoration : none;
	text-align : top;
	vertical-align : top;
	}
a.links
	{
	color : #000000;
	text-decoration : none;
	}
a.links:visited
	{
	color : #000000;
	text-decoration : none;
	}
a.links:hover
  {
	color : #ff9412;
	text-decoration : none;
	}

	

.links1
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color : #000000;
	text-align : top;
	vertical-align : top;
	}
a.links1
	{
	color : #000000;
	}
a.links1:visited
	{
	color : #000000;
	}
a.links1:hover
  {
	color : #ff9412;
	}


.footer
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 9pt;
	color : #ffffff;
  background-color : #3E5C92;
	text-align : center;
	text-decoration : none;
	}		
a.footer
	{
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;
	}
a.footer:hover
	{
	font-weight : normal;
	color : #ff9412;
	text-decoration : none;
	}
	
.front
	{
	font-family : Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : #000000;
  background-color : #ffffff;
	margin-top: 0px; margin-left: 0px; margin-right: 5px; margin-bottom: 0px;
	padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px;
  border-width: 1px; 
  border-style: solid; 
  border-color: #B0B0F0;
  background-color : #ffffff;
	}	
a.frontlink
	{
	color : #000000;
	font-weight : bold;
	text-decoration : none;
	}
a.frontlink:hover
	{
	color : #FF9412;
	font-weight : bold;
	text-decoration : none;
	}	
		
	